## grendel.ui
Interface MasterPanelListener

public abstract interface MasterPanelListener
extends java.util.EventListener

Interface for information about changes in the `MasterPanel`

Method Summary
`void` | `masterSelectionChanged(javax.swing.event.ChangeEvent aEvent)` Called when the selection changes.
`void` | `masterSelectionDoubleClicked(javax.swing.event.ChangeEvent aEvent)` Called when the user double clicks.

Method Detail

### masterSelectionChanged

    public void masterSelectionChanged(javax.swing.event.ChangeEvent aEvent)

  Called when the selection changes.

### masterSelectionDoubleClicked

    public void masterSelectionDoubleClicked(javax.swing.event.ChangeEvent aEvent)

  Called when the user double clicks.